gnutls_ocsp_resp_get_produced(3)

NAME
gnutls_ocsp_resp_get_produced - API function

SYNOPSIS
#include <gnutls/ocsp.h>

time_t gnutls_ocsp_resp_get_produced(gnutls_ocsp_resp_t resp);

ARGUMENTS

gnutls_ocsp_resp_t resp
    should contain a gnutls_ocsp_resp_t structure

DESCRIPTION
This function will return the time when the OCSP response was signed.

RETURNS
signing time, or (time_t)-1 on error.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2014 Free Software Foundation, Inc..
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/